MyXoops Forum

Forum - All Posts - myXOOPS German Support

Forum Index


Board-Index » All Posts (mrviper)

BottomBottom



mrviper

"myXOOPs"-Neuling
Gepostet am:05.02.2012 19:09
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#1

Aw: Fehler mit newbb 3.08 nach PHP update

Werde ich versuchen. Kann ich diese Version auch einfach über die alte kopieren und aktualisieren oder geht nur Neuinstallation? Kann ich aber wahrscheinlich erst nächste Woche testen, heute klappt das leider zeitlich nicht mehr.

Schönen Restsonntag noch.


mrviper

"myXOOPs"-Neuling
Gepostet am:05.02.2012 18:40
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#2

Aw: Fehler mit newbb 3.08 nach PHP update

Die oben beschriebenen Meldungen sind nun alle Weg, gelöst ist das Problem damit aber noch nicht. Link zur Page habe ich die per PM geschickt.


mrviper

"myXOOPs"-Neuling
Gepostet am:05.02.2012 18:28
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#3

Aw: Fehler mit newbb 3.08 nach PHP update

Hallo Alfred,

toll deine Unterstützung.
Ich habe die Templateaktualisierung aktivert und auch die Änderung in der object.php gemacht. Leider noch keine Änderung. Im Debug-Modus bekomme ich nur ein paar "Depreceated" Meldungen, das sollte aber hoffentlich kein Problem sein.

Unknown: Assigning the return value of new by reference is deprecated in file /header.php line 57
Unknown: Assigning the return value of new by reference is deprecated in file /class/xoopsblock.php line 464
Unknown: Assigning the return value of new by reference is deprecated in file /class/xoopsblock.php line 514
Unknown: Assigning the return value of new by reference is deprecated in file /class/theme.php line 73
Unknown: Assigning the return value of new by reference is deprecated in file /class/theme.php line 196
Unknown: Assigning the return value of new by reference is deprecated in file /class/theme.php line 248
Unknown: Assigning the return value of new by reference is deprecated in file /class/theme_blocks.php line 90

Einige der Meldungen habe ich vorher mal bereinigt (das & in der Zuweisung jeweils entfernt, dass brachte aber keine Änderung).

Link zur Hompelage schicke ich dir per PM.

Danke und Grüße


mrviper

"myXOOPs"-Neuling
Gepostet am:05.02.2012 10:37
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#4

Aw: Fehler mit newbb 3.08 nach PHP update

Danke für den Tipp. Ich habe mir die Version 4.1 runtergeladen und die alte 3.08 Version aktualisiert. Installationsfehler sind keine aufgetreten.
In der Moduladministrattion steht jetzt auch 4.01. Allerdings wird weiterhin beim Start des Forum eine leere Seite angezeigt.
Laut Modulinfo soll die V 4.1 nur auf Xoops 2.5 laufen. Wenn dem so ist, werde ich das wohl mit meiner 2.3.3. nicht zum laufen bekommen oder müßte es irgendwie trotzdem gehen? Im Debug-Modus der Seite werden keine Fehler angezeigt.

Danke und Grüße


mrviper

"myXOOPs"-Neuling
Gepostet am:04.02.2012 13:25
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#5

Aw: Fehler mit newbb 3.08 nach PHP update

Danke für die Antwort, auch wenn es nicht die ist, die ich erhofft habe. Hast du eine Ahnung woran es grundsätzlich liegt? Vielleicht kann ich die Änderungen dann selbst machen.

Wenn das nicht geht: Welches Forum könntest du als Ersatz empfehlen?
Vielen Dank im voraus.


mrviper

"myXOOPs"-Neuling
Gepostet am:04.02.2012 09:51
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#6

Fehler mit newbb 3.08 nach PHP update

Hallo zusammen,

auf meinem xoops Server wurde die PHP Version von 5.1.6-27.e auf 5.3 upgegraded. Seitdem funktioniert das newBB Forum Version 3.08 nicht mehr. Beim Auruf der Startseite kommt einfach eine leere Seite). Alle anderen Module wie News und Gallerie funktionieren noch.
Zur Fehlersuche habe ich den Debug-Modus aktiviert. Fehlermeldungen die auf das Problem hindeuten könnten gibt es aber nicht. Habt ihr eine Idee wie ich das Problem eingrenzen kann?
Xoops Version ist 2.3.3.

Danke euch



TopTop